import theater.*;


/**
 * Die Klasse stellt eine Repraesentation eines Fehlers dar.
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (01.10.2009)
 *
 */
class UngueltigerSpielzugException extends RuntimeException {
    UngueltigerSpielzugException(String msg) {
        super(msg);
    }
}
